.wp1000{
	max-width: 1000px;
	margin: 0 auto;
	width: 95%;
}
.nwbps-ban{
	background-color: #0074FC;
	padding-top: 40px;
}
.nwbps-ban .info{
	border-radius: 20px 20px 0 0;
	padding: 20px 20px 0;
	background-color: #fff;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	overflow: hidden;
}
.nwbps-ban .pic{
	display: block;
	border-radius: 8px;
	overflow: hidden;
}
.nwbps-ban .pic img{
	display: block;
	width: 100%;
}
.nwbps-row1{
	background: linear-gradient(180deg, rgba(0, 116, 252, 0.1) 0%, rgba(0, 116, 252, 0) 100%),
	linear-gradient(0deg, #FFFFFF, #FFFFFF);
	padding-bottom: 60px;
}
.nwbps-info1{
	border-radius: 0 0 20px 20px;
	padding: 12px 20px 20px;
	background-color: #fff;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	margin-bottom: 60px;
}
.nwbps-info1 .tit{
	font-size: 24px;
	color: #000022D9;
	margin-bottom: 12px;
	line-height: 1.4;
	font-weight: 500;
}
.nwbps-info1 .desc{
	font-size: 16px;
	color: #000022D9;
	line-height: 1.5;
	font-weight: 300;
}
.nwbps-form .tit{
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	color: #1E2128;
	line-height: 1.25;
	margin-bottom: 40px;
}
.nwbps-form .row{
	display: flex;
	margin-bottom: 40px;
}
.nwbps-form .row:last-child{
	margin-bottom: 0;
}
.nwbps-form .item{
	flex: 1;
	margin-right: 40px;
}

.nwbps-form .item:last-child{
	margin-right: 0;
}
.nwbps-form .lab{
	font-size: 20px;
	line-height: 1.1;
	font-weight: 500;
	color: #1E2128;
	margin-bottom: 16px;
}
.nwbps-form .lab span{
	font-weight: 600;
	color: #EE5757;
	margin-left: 4px;
}
.nwbps-form .inp input{
	display: block;
	width: 100%;
	height: 60px;
	line-height: 58px;
	border: 1px solid #D1DAE8;
	background-color: #fff;
	border-radius: 30px;
	padding: 0 40px;
	font-size: 20px;
	color: #1E2128;
}
.nwbps-form .sel{
	border: 1px solid #D1DAE8;
	background-color: #fff;
	border-radius: 30px;
	position: relative;
}
.nwbps-form .sel::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 24px;
	width: 24px;
	height: 24px;
	background-image: url(../images/new-web-bps/icn01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transform: translateY(-50%);
	z-index: 1;
}
.nwbps-form .sel select{
	display: block;
	width: 100%;
	height: 58px;
	line-height: 58px;
	padding: 0 48px 0 40px;
	font-size: 20px;
	background-color: transparent;
	border-radius: 30px;
	color: #1E2128;
	cursor: pointer;
	position: relative;
	z-index: 2;
}
.nwbps-form .btn{
	display: block;
	width: 400px;
	line-height: 60px;
	margin: 0 auto;
	border: none;
	background-color: #0074FC;
	border-radius: 30px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.nwbps-row2{
	padding: 60px 0;
	text-align: center;
}
.nwbps-row2 .qr{
	display: block;
	width: 220px;
	padding: 10px;
	margin: 0 auto 20px;
	font-size: 0;
	background-color: #fff;
	box-shadow: 0px 5px 15px 0px #6573A51F;
	border-radius: 12px;
}
.nwbps-row2 .tit{
	font-size: 20px;
	color: #1E2128;
	margin-bottom: 4px;
	font-weight: 500;
	line-height: 1.4;
}
.nwbps-row2 .desc{
	font-size: 16px;
	color: #848FA0;
	font-weight: 300;
	line-height: 1.5;
}
@media screen and (max-width:1000px) {
	.wp1000{
		width: auto;
	}
	.nwbps-ban{
		padding-top: 0;
	}
	.nwbps-ban .info{
		border-radius: 0;
		padding: 0;
	}
	.nwbps-ban .pic{
		border-radius: 0;
	}
	.nwbps-info1{
		box-shadow: none;
		border-radius: 0;
		padding: 20px;
		margin-bottom: 0;
	}
	.nwbps-info1 .tit{
		font-size: 20px;
		color: #1E2128;
	}
	.nwbps-info1 .desc{
		font-size: 14px;
		line-height: 1.4;
		color: #1E2128;
	}
	.nwbps-row1{
		background: #F5F7FA;
		padding-bottom: 0;
	}
	.nwbps-form{
		padding: 40px 28px 28px;
	}
	.nwbps-form .tit{
		text-align: left;
		font-size: 20px;
		line-height: 1.4;
	}
	.nwbps-form .tit em{
		display: none;
	}
	.nwbps-form .tit span{
		display: block;
		margin-top: 10px;
		font-size: 14px;
		line-height: 22px;
		font-weight: 300;
	}
	.nwbps-form .row{
		display: block;
	}
	.nwbps-form .item{
		margin-right: 0;
		margin-bottom: 40px;
	}
	.nwbps-form .lab{
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 8px;
	}
	.nwbps-form .lab span{
		font-weight: 500;
	}
	.nwbps-form .inp input{
		height: 40px;
		line-height: 38px;
		padding: 0 20px;
		font-size: 16px;
	}
	.nwbps-form .sel::after{
		right: 14px;
		width: 12px;
		height: 12px;
	}
	.nwbps-form .sel select{
		height: 38px;
		line-height: 38px;
		padding: 0 26px 0 20px;
		font-size: 16px;
	}
	.nwbps-form .btn{
		margin-top: -12px;
		width: 100%;
		line-height: 40px;
		font-size: 16px;
	}
	.nwbps-row2{
		padding: 40px 0;
		background-color: #F5F7FA;
	}
	.nwbps-row2 .tit{
		font-size: 16px;
		margin-bottom: 4px;
	}
	.nwbps-row2 .desc{
		font-size: 14px;
		line-height: 1.4;
	}
}